* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100%;
    margin: auto;
    position: relative;
}

/*.navbar{
  height: 180px;
  position: relative;
  z-index: 10;
}
.navbar .center-navbar{
  position: absolute;
  width: 94%;
  top: 59%;
  left: 50%;
  margin: auto;
  transform: translate(-50%,-50%);
}
.navbar h1{
  display: inline;
  color: rgb(82, 113, 151);
  font-family: AlmoniTzarAAA;
  font-size: 60px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-right: 63px;
}
.navbar a{
  color: #557CA0;
  font-size: 32px;
  font-family: Assistant;
  font-weight: bold;
  float: left;
  margin-right: 46px;
  width: 149px;
  text-align: center;
  height: 50px;
}
.navbar .links-navbar{
  display: inline;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.call{
  border: 1px solid;
  border-radius: 50px;
}
.center-navbar .logo{
  width: 190px;
}*/

.page {
    padding: 90px 0px 0px;
    position: relative;
    z-index: 2;
    margin-top: 118px;
}

.preview {
    width: 390px;
    position: relative;
    z-index: 3;
    height: 789px;
    background-color: #D10302;
    color: white;
    display: inline-block;
    overflow: hidden;
    float: right;
}

.preview table {
    width: 93%;
}

.preview table td {
    width: 27%;
    vertical-align: top;
}

.preview table td:last-child {
    width: 30%;
}

.h45 {
    height: 45px;
}

.h30 {
    height: 30px;
}

.preview .sp {
    font-family: 'Assistant';
    letter-spacing: 0.5px;
    font-size: 21px;
    font-weight: 700;
    padding-right: 16px;
    padding-left: 15px;
}

.preview .sp2 {
    font-family: AlmoniTzarAAA;
    font-size: 27px;
}

.preview .sp3 {
    text-align: center;
    font-family: 'Assistant';
    font-weight: 700;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.preview .sp3 .fath {
    border: 1px solid white;
    display: inline-block;
    padding: 3px 0px;
    border-radius: 20px;
    width: 144px;
    margin-bottom: 7px;
    cursor: -webkit-grab;
}

.sp4 {
    background-color: rgba(255, 255, 255, 0.95);
    padding: 14px;
    margin-left: 35px;
    margin-bottom: 20px;
    font-family: AlmoniDLAAA;
    font-size: 18px;
    text-align: left;
    float: left;
    color: #333333;
    display: none;
    position: absolute;
    border-radius: 37px 6px 60px 37px;
}

.fath:hover .sp4 {
    display: block;
}

.fath:hover {
    background-color: rgba(255, 255, 255, 0.38);
    transition: 0.5s;
}

.preview .inf-face {
    text-align: left;
    padding-top: 13px;
}

.preview .inf-face img {
    height: 71px;
    width: 71px;
    border-radius: 45px;
}

.preview .inf-face td {
    vertical-align: middle;
}

.preview .inf-face span {
    font-family: 'Assistant';
    letter-spacing: 0.5px;
    font-weight: 700;
    display: block;
}

.preview .inf-face span:last-child {
    font-family: AlmoniDLAAA;
    font-size: 18px;
}

/*.preview .last::before{
  background-color: #da3535;
  content: " ";
  height: 31px;
  width: 27px;
  position: absolute;
  top: -17px;
  right: 116px;
  border-radius: 21px 0px;
}*/
.preview .last {
    position: relative;
    background-image: url("../img/Vec.svg");
    height: 212px;
    padding-top: 32px;
    background-size: cover;
}

.preview .inside {
    padding: 38px 45px 0px;
    text-align: center;
    font-size: 18px;
    font-family: 'Assistant';
    letter-spacing: 0.5px;
    font-weight: 700;
}

.next_page {
    height: 100px;
    color: #00458A;
    background: linear-gradient(#FFFBFB 0%, #ECCECE 98.9%);
}

.next_page div {
    padding: 20px;
}

.next_page div div {
    padding: 0px;
    display: inline-block;
}

.next_page div div h3:first-child {
    display: inline-block;
}

.next_page i {
    margin-right: 20px;
}

.next_page img {
    height: 50px;
    width: 62px;
    margin-left: 10px;
}

.next_page h2 {
    font-size: 18px;
    font-family: AlmoniDLAAA;
}

.next_page h3 {
    font-size: 15px;
    font-family: 'Assistant';
}

.hovImg {
    position: absolute;
    height: 100%;
    width: 100%;
}

.hovImg img {
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

/*.mobile-nav{
  display: none;
  position: relative;
  height: 100%;
  width: 92%;
  margin: auto;
}
.mobile-nav img{
  position: absolute;
  top: 52%;
  transform: translateY(-50%);
  width: 105px;
  right: 0px;
}*/
/*lines bar*/
/*#lines {
  width: 34px;
  display: inline-block;
  height: 30px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
}
#lines span {
	display: block;
	position: absolute;
	height: 2.2px;
	width: 100%;
	background: #6A6A6A;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#lines span:nth-child(1) {
	top: 1px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}
#lines span:nth-child(2) {
	top: 13px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  width: 50%;
  margin: 0 25%;
}
#lines span:nth-child(3) {
	top: 25px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}
#lines.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0px;
	left: 0px;
}
#lines.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}
#lines.open span:nth-child(3) {
  	-webkit-transform: rotate(-45deg);
  	-moz-transform: rotate(-45deg);
  	-o-transform: rotate(-45deg);
  	transform: rotate(-45deg);
  	top: 24px;
  	left: 0px;
  }*/
/*end lines bar*/

/*first-page div*/
.first-page #backImg {
    position: absolute;
    left: 0px;
    max-height: 86%;
    bottom: 0px;
}

.first-page #backImg2 {
    position: absolute;
    right: 145px;
    max-height: 94%;
    bottom: -44px;
}

.first-page {
    display: inline-block;
    padding-right: 145px;
    height: 765px;
    position: relative;
}

.logoImg {
    float: left;
    margin-left: 7em;
    width: 300px;
    position: relative;
}

.b1-title, .b2-title {
    color: #527197;
    font-family: AlmoniTzarAAA;
    width: 420px;
}

.b1-title {
    font-size: 5.8em;
    line-height: 84px;
    z-index: 2;
    position: relative;
}

.b2-title {
    font-size: 2.5em;
    padding-top: 1em;
    z-index: 2;
    position: relative;
}

.b3-title, .b4-title {
    color: #87939C;
    z-index: 2;
    position: relative;
    font-family: AlmoniDLAAA;
}

.b3-title {
    font-size: 1.7em;
    margin-top: 1.8em;
    width: 700px;
}

.b4-title {
    font-size: 1.325em;
    margin-top: 1.8em;
    width: 775px;
}

.start-text {
    margin-right: 535px;
}

/*end first-page div*/

.numbers {
    font-family: AlmoniDLAAA;
    position: absolute !important;
    right: -64px;
    top: 25%;
    transform: translateY(-50%);
    color: #3D515F;
}

.line-numbers {
    height: 71px;
    border: 1px solid;
    width: 0px;
    position: absolute !important;
    top: 64px;
    margin: 0px 31.5px;
}

.color {
    width: 64px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    line-height: 64px;
    background: #8FFFAA;
}

.no-color {
    width: 64px;
    position: absolute;
    font-size: 14px;
    top: 113px;
    font-weight: bold;
    font-family: 'Assistant';
    text-align: center;
    line-height: 64px;
}

/*start page-video div*/
.page-video {
    position: relative;
}

.video-info {
    /*margin-right: 390px;
    width: 1195px;
    height: 840.75px;*/
    margin: auto;
    width: 62.5%;
    height: 840.75px;
}

.page-video .video-info div {
    position: relative;
}

.video-info video {
    max-width: 100%;
    object-fit: cover;
    cursor: pointer;
    box-shadow: rgba(153, 158, 176, 0.7) 0px 32px 70px 0px;
}

.page-video .b1-title {
    padding: 0.85em 60px 0.85em 0em;
}

/*end page-video div*/

/*start page-image div*/
.page-image {
    position: relative;
}

.img-info {
    /*margin-right: 390px;
    width: 1195px;
    height: 840.75px;*/
    margin: auto;
    width: 62.5%;
    height: 840.75px;
}

.page-image .img-info div {
    position: relative;
}

.img-info img {
    height: 630px;
    width: 100%;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    box-shadow: rgba(153, 158, 176, 0.7) 0px 32px 70px 0px;
    cursor: pointer;
}

.page-image .b1-title {
    padding: 0.85em 60px 0.85em 0em;
}

/*end page-image div*/

/*start page-imageText div*/
.page-imageText2, .page-imageText {
    position: relative;
    padding: 7em 0em 2em;
}

.page-imageText .imageText-info, .page-imageText2 .imageText-info {
    margin-right: 390px;
    margin-left: auto;
    width: 1195px;
    position: relative;
    height: 630px;
    box-shadow: rgba(153, 158, 176, 0.7) 0px 32px 70px 0px;
    background-size: cover;
    background-image: url("../img/imgText.png");
}

.text-rig {
    float: right;
    width: 48%;
    height: 100%;
    background: white;
    padding-right: 58px;
}

.w400 {
    width: 400px;
}

.text-rig .b1-title {
    margin-top: -30px;
}

.text-rig .b2-title {
    padding-top: 1em;
}

.text-rig .b4-title {
    margin-top: 0.6em;
}

.whiteShadow {
    width: 2%;
    height: 100%;
    display: inline-block;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.63), white);
}

/*end page-imageText div*/

/*contact*/
.contact-us {
    top: 0;

    height: 165px;
    width: 100%;
    background-image: linear-gradient(172deg, #36bbe1, #205f98);
    box-shadow: 0 2px 13px 0 rgba(49, 88, 185, 0.59);
    position: absolute;
    top: 88px;
    z-index: 9999;
}

.contact-us::before {
    content: "";
    border-right: 12px solid rgba(0, 0, 0, 0);
    border-left: 12px solid rgba(0, 0, 0, 0);
    border-bottom: 21px solid #36bbe1;
    width: 0px;
    position: absolute;
    top: -19px;
    left: 43px;
}

.contact-us form {
    width: 100%;
    padding: 32px 3%;
}

.contact-us form p {
    width: 667px;
    height: 20px;
    font-family: AlmoniDLAAA;
    font-size: 25px;
    line-height: 0.8;
    text-align: right;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

.contact-us input:not(:last-child) {
    width: 25%;
    height: 55px;
    background-color: #fff7f7;
    font-family: AlmoniDLAAA;
    font-size: 20px;
    border: 0px;
    font-weight: 900;
    float: right;
    margin-left: 13px;
    padding: 15px;
}

.submitButton {
    width: 153px;
    height: 55px;
    border-radius: 100px;
    border: solid 2px rgba(255, 255, 255, 0.47);
    font-family: AlmoniDLAAA;
    font-size: 30px;
    font-weight: 900;
    line-height: 0.67;
    text-align: center;
    color: #ffffff;
    background: transparent;
    cursor: pointer;
    float: left;
}

.submitButton:hover {
    background: #52789c;
}

.clickNavActions {
    background-color: #3ed0ef;
    color: white !important;
    border-color: #3ed0ef !important;
    border-width: 2px !important;
}

#formImg {
    float: left;
}

#formImg2 {
    position: absolute;
    right: 10px;
    bottom: 13px;
}

#formImg3 {
    position: absolute;
    right: 10px;
    bottom: 8px;
}

#formImg4 {
    position: absolute;
    left: 10px;
    bottom: 8px;
}

.thanks {
    color: white;
    font-family: AlmoniDLAAA;
    font-size: 30px;
    text-align: center;
}

.thanks p {
    margin-top: 66px;
}

/*end contact*/
.prev_next_project {
    width: 100%;
    height: 570px;
    overflow: hidden;
    color: white;
    margin-top: 100px;
}

.next_project:hover .hovImg img, .prev_project:hover .hovImg img {
    transform: scale(1.15);
    -webkit-filter: blur(1px);
    filter: blur(1px);
    -webkit-transform: scale(1.15);
}

.next_project, .prev_project {
    width: 50%;
    color: white;
    height: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.prev_project {
    float: right;
    overflow: hidden;
}

.next_project {
    float: left;
    overflow: hidden;
    text-align: left;
}

.prev_project .back {
    background: linear-gradient(rgba(172, 28, 200, 0.71) 0.55%, rgba(55, 20, 158, 0.59) 99.45%);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.next_project .back {
    background: linear-gradient(rgba(85, 196, 255, 0.54) 0.01%, rgba(9, 130, 168, 0.76) 100%);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.arrow {
    width: 100%;
    padding: 60px 160px 0px 0px;
    position: relative;
    z-index: 2;
    height: 75%;
}

.arrow i {
    font-size: 27px;
}

.arrow h1 {
    font-size: 37px;
    font-family: AlmoniDLAAA;
}

.arrow h1:hover {
    cursor: pointer;
}

.arrow h2 {
    font-size: 18px;
    font-family: 'Assistant';
}

.the-comp {
    width: 100%;
    height: 25%;
    padding-right: 260px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.the-comp img {
    float: right;
    height: 57px;
}

.the-comp .text-i {
    clear: right;
    display: inline-block;
}

.the-comp .text-i h1 {
    font-size: 37px;
    margin-right: 40px;
    font-family: AlmoniDLAAA;
}

.the-comp .text-i h2 {
    font-size: 24px;
    margin-right: 55px;
    font-family: 'Assistant';
    letter-spacing: 1.5px;
}

.next_project .arrow {
    padding: 60px 0px 0px 160px;
    color: white;
}

.next_project .the-comp .text-i {
    text-align: right;
    float: right;
    clear: none;
}

.move {
    display: inline-block;
}

.move:hover {
    cursor: pointer;
}

.prev_project .move:hover i {
    animation: 2s fadeInRight linear infinite;
}

.next_project .move:hover i {
    animation: 2s fadeInLeft linear infinite;
}

@media (max-width: 650px) {
    footer {
        height: 337px;
    }

    footer .item {
        float: none;
    }

    footer .item:nth-child(1) {
        position: static;
    }

    footer .item:nth-child(1) span {
        display: none;
    }

    footer .item:nth-child(1) img {
        margin: 0 auto;
        width: 179px;
        height: 76px;
    }

    footer .item:nth-child(2) {
        display: none;
    }

    footer .item:nth-child(3) {
        text-align: center;
        margin-right: 0px;
        margin-top: 20px;
    }

    footer .item ul li.ttl {
        font-size: 1.5em;
    }

    footer .item ul {
        width: 45%;
        text-align: right;
    }

    footer .item:nth-child(3) ul {
        float: right;
    }

    footer .item:nth-child(4) ul {
        float: left;
    }

    footer .item:nth-child(3) li {
        margin-bottom: 10px;
    }

    footer .item:nth-child(4) .ttl {
        margin-bottom: 26px;
    }

    .noShow {
        display: block;
        float: right;
        width: 100%;
        text-align: center;
        margin-top: 16px;
    }
}

@media (max-width: 550px) {
    footer .item:nth-child(4) img {
        margin-left: 13px;
    }

    footer span {
        font-size: 14px;
    }

    .noShow {
        font-size: 16px;
    }
}

@media (max-width: 450px) {
    .page-imageText2, .page-imageText {
        display: none;
    }

    .page {
        padding: 0;
        margin-top: 48px;
    }

    #myNav {
        background-image: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0.89));
    }

    .center-navbar {
        display: none;
    }

    .mobile-nav {
        display: block;
    }

    .navbar {
        height: 78px;
    }

    .preview {
        width: 100%;
    }

    .first-page {
        padding: 90px 32px 291px 0px;
        width: 100%;
        height: 100%;
    }

    .logoImg {
        display: none;
    }

    .b1-title {
        font-size: 4em !important;
        line-height: 60px;
    }

    .b2-title {
        font-size: 2.8em;
        width: 95%;
        padding-top: 2em;
        padding-bottom: 0.7em;
    }

    .start-text .b2-title {
        padding-top: 0.5em;
    }

    .b3-title {
        width: 95% !important;
    }

    .b4-title {
        width: 85%;
    }

    .start-text {
        margin-right: 0px;
        padding-right: 32px;
    }

    .start-text .b4-title {
        margin-top: 0px;
    }

    .video-info {
        margin-right: 0px;
        width: 100%;
        height: 100%;
    }

    .img-info {
        margin-right: 0px;
        max-width: 100%;
        height: auto;
    }

    .img-info img {
        height: 100%;
    }

    .contents {
        width: 87%;
    }

    .prev_next_project {
        margin-top: 100px !important;
    }

    .prev_next_project {
        height: 180px !important;
    }

    .text-i {
        display: none !important;
    }

    .arrow {
        padding: 0px !important;
    }

    .prev_project .move {
        float: left;
        margin-top: 20px;
        margin-left: 20px;
    }

    .next_project .move {
        float: right;
        margin-top: 20px;
        margin-right: 20px;
    }

    .the-comp {
        padding-right: 0px !important;
        height: auto;
        width: auto;
        position: absolute;
        bottom: 30px;
    }

    .prev_project .the-comp {
        right: 30px;
    }

    .next_project .the-comp {
        left: 30px;
    }

    .the-comp img {
        max-height: 43px;
    }

    .first-page #backImg {
        top: 89px;
        opacity: 0.7;
        bottom: auto;
        max-width: 59%;
        z-index: 0;
    }

    .first-page #backImg2 {
        bottom: 0px !important;
        z-index: 0;
        right: 0px;
        width: 100%;
    }

    .color {
        width: 50px;
        font-size: 24px;
        line-height: 50px;
    }

    .numbers {
        right: -50px;
    }

    .line-numbers {
        top: 50px;
        margin: 0px 24.5px;
    }

    .no-color {
        width: 50px;
        top: 104px;
        line-height: 50px;
    }
}

@media (max-width: 375px) {
    footer .item ul li.ttl {
        font-size: 1.2em;
    }

    footer .item:nth-child(4) img {
        width: 17px;
        height: 22px;
    }

    footer .item:nth-child(4) img:nth-child(2) {
        width: 30px;
        height: 29px;
    }

    footer span {
        font-size: 12.5px;
    }

    footer .item:nth-child(3) img {
        margin-left: 1px;
    }
}

@keyframes fadeInRight {
    0% {
        margin-right: 0px;
    }
    50% {
        margin-right: -70px;
    }
    to {
        margin-right: 0px;
    }
}

@keyframes fadeInLeft {
    0% {
        margin-left: 0px;
    }
    50% {
        margin-left: -70px;
    }
    to {
        margin-left: 0px;
    }
}

/*transform: scale(1.15);
-webkit-filter: blur(1px);
filter: blur(1px);
-webkit-transform: scale(1.15);*/

.reverse_block .text-rig {
    float: left;
}

.reverse_block .whiteShadow {
    float: left;
    transform: rotate(180deg);
}
.hidden{
    display: none;
}